* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	background-color: #fff;
	height: auto;
	width: 450px;
	float: left;
	margin-left: 20px;
	padding-bottom: 40px;
	padding-left: 150px;
	padding-top: 50px;
	font-family: "Century Gothic";
	font-size: 18px;
	color: #525f7f;
	border: thick dashed #525f7f;
	padding-right: 20px;
	margin-bottom: 40px;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 300px;
	background-color: #fff;
	float: right;
	margin-right: 20px;
}
#wrapper #bodyarea #left a {
	padding-top: 20px;
}
#wrapper #bodyarea #left p {
	padding-top: 20px;
}
#wrapper #bodyarea #left #reasonheader {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #e0b23f;
}
#wrapper #bodyarea #left #reasonheader j {
	font-family: "Century Gothic";
	font-size: 36px;
	font-style: oblique;
	font-weight: bold;
	color: #525f7f;
}
#wrapper #bodyarea #left #reasonbody {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #525f7f;
	padding: 10px;
}
#wrapper #bodyarea #bottom #btn {
	padding-top: 20px;
	padding-left: 300px;
}
#wrapper #slideshow {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e0b23f;
	border-bottom-color: #e0b23f;
}
#wrapper #bodyarea #left #reasonbody j {
	font-weight: bold;
	font-size: large;
}
#wrapper #bodyarea #right img {
	padding-bottom: 20px;
}
#wrapper #bodyarea #left #reasonbody j1 {
	font-style: italic;
	font-weight: normal;
}
#wrapper #bodyarea #bottom  {
	clear: both;
	width: 960px;
	border-top-width: thick;
	border-top-style: dashed;
	border-top-color: #e0b23f;
	margin-left: 20px;
	margin-bottom: 30px;
	border-bottom-width: thick;
	border-bottom-style: dashed;
	border-bottom-color: #e0b23f;
}
 
#wrapper #bodyarea #right p {
	padding-top: 100px;
}  
#wrapper #slideshow {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #bodyarea #left j {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
#wrapper #bodyarea #left p {
	font-style: italic;
	font-weight: bold;
}
 